fcrackzipinfo(1)

NAME
fcrackzipinfo - display zip information

SYNOPSIS
  fcrackzipinfo file [...]

DESCRIPTION
fcrackzipinfo is a program that displays various info from the file(s) passed as arguments.

OPTIONS

--help
    Dispay usage.

ENVIRONMENT
None.

FILES
None.

SEE ALSO
fcrackzip(1), zip(1), unzip(1)

AUTHORS
Program was written by Marc Lehmann <pcg@goof.com>.

This manual page was written by Francesco Donadon <francesco.donadon@katamail.com>, for the Debian GNU system (but may be used by others). Updated by Jari Aalto <jari.aalto@cante.net>. Released under license GNU GPL version 2 or (at your option) any later version. For more information about license, visit <http://www.gnu.org/copyleft/gpl.html>.